package cn.net.connor.std.processedit.commands;

import com.teamcenter.rac.aif.AbstractAIFApplication;

import cn.net.connor.std.aifrcp.KCommand;
import cn.net.connor.std.processedit.newmeop.NewMeopDialog;
import cn.net.connor.std.processedit.newmeop.NewMeopDialogController;

public class NewMeopCommand extends KCommand {

	public NewMeopCommand(AbstractAIFApplication app, String commandId, String actionInfo) {
		super(app, commandId, actionInfo);
		System.out.println("NewMeopCommand");
		this.setRunnable(new NewMeopDialog(new NewMeopDialogController(app)));
	}

}
